<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu Principal</title>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="stylesheet" href="../../static/css/bodega/menu_opc.css">
    <link rel="stylesheet" href="../../static/css/bodega/principal.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>   
    <link rel="icon" href="../../static/img/Icono.png">
</head>
<body>
    <header>
        <div class="header-content">
            <div class="logo">
                <h1>Restaurante Siglo<b> XXI</b></h1>
            </div>
            <div class="menu" id="show-menu">
            </div>
            <div id="ctn-icon-search">
                <i class="fas fa-search" id="icon-search"></i>
            </div>
        </div>
    </header>
    <main>
        <br>
        <h1 class="lines-effect">Bienvenido a stock</h1>
        <div class="container__box">
            <div onclick="inventario()" class="box">
                <i class="lni lni-package"></i>
                <h5>Inventario</h5>
                <h4>Inventario</h4>
                <a href=""></a>
            </div>
            <div onclick="insumos()" class="box">
                <i class="lni lni-envelope"></i>
                <h5>Pedir Insumos</h5>
                <h4>Pedir Insumos</h4>
                <a href=""></a>
            </div>
            <div onclick="proveedores()" class="box">
                <i class="lni lni-users"></i>
                <h5>Proveedores</h5>
                <h4>Proveedores</h4>
                <a href=""></a>
            </div>
            <div onclick="salir()" class="box">
                <i class="lni lni-power-switch"></i>
                <h5>Salir</h5>
                <h4>Salir</h4>
                <a href=""></a>
            </div>
        </div>
    </main>
    <script src="../../static/js/bodega/menuBodega.js"></script>
</body>
</html>